/*
 * @Author: hcc han_chen301@163.com
 * @Date: 2025-05-23 09:27:20
 * @LastEditors: hcc
 * @LastEditTime: 2025-06-06 14:34:02
 * @remarker:
 */
import { createIconifyIcon } from '@vben-core/icons';

import './load.js';

const SvgAvatar1Icon = createIconifyIcon('svg:avatar-1');
const SvgAvatar2Icon = createIconifyIcon('svg:avatar-2');
const SvgAvatar3Icon = createIconifyIcon('svg:avatar-3');
const SvgAvatar4Icon = createIconifyIcon('svg:avatar-4');
const SvgDownloadIcon = createIconifyIcon('svg:download');
const SvgCardIcon = createIconifyIcon('svg:card');
const SvgBellIcon = createIconifyIcon('svg:bell');
const SvgCakeIcon = createIconifyIcon('svg:cake');
const SvgAntdvLogoIcon = createIconifyIcon('svg:antdv-logo');

const SvgBlzIcon = createIconifyIcon('svg:banlizhong');
const SvgDclIcon = createIconifyIcon('svg:daichuli');
const SvgDshIcon = createIconifyIcon('svg:daishenhe');
const SvgDycsIcon = createIconifyIcon('svg:diaoyongcishu');
const SvgFkdIcon = createIconifyIcon('svg:fankuidan');
const SvgMgrwIcon = createIconifyIcon('svg:minganrenwu');
const SvgJznlIcon = createIconifyIcon('svg:jingzhongnengli');
const SvgJjrwIcon = createIconifyIcon('svg:jinjirenwu');
const SvgPjhsIcon = createIconifyIcon('svg:pingjunhaoshi');
const SvgPtrwIcon = createIconifyIcon('svg:putongrenwu');
const SvgQzrwIcon = createIconifyIcon('svg:qingzhirenwu');
const SvgTsrwIcon = createIconifyIcon('svg:teshurenwu');
const SvgWfqdIcon = createIconifyIcon('svg:wofaqide');
const SvgXzdIcon = createIconifyIcon('svg:xiezuodan');
const SvgYBlIcon = createIconifyIcon('svg:yibanli');
const SvgYclIcon = createIconifyIcon('svg:yichuli');
const SvgYshIcon = createIconifyIcon('svg:yishenhe');
const SvgYspIcon = createIconifyIcon('svg:yishenpi');
const SvgZlrwIcon = createIconifyIcon('svg:zhilingrenwu');
export {
  SvgAntdvLogoIcon,
  SvgAvatar1Icon,
  SvgAvatar2Icon,
  SvgAvatar3Icon,
  SvgAvatar4Icon,
  SvgBellIcon,
  SvgBlzIcon,
  SvgCakeIcon,
  SvgCardIcon,
  SvgDclIcon,
  SvgDownloadIcon,
  SvgDshIcon,
  SvgDycsIcon,
  SvgFkdIcon,
  SvgJjrwIcon,
  SvgJznlIcon,
  SvgMgrwIcon,
  SvgPjhsIcon,
  SvgPtrwIcon,
  SvgQzrwIcon,
  SvgTsrwIcon,
  SvgWfqdIcon,
  SvgXzdIcon,
  SvgYBlIcon,
  SvgYclIcon,
  SvgYshIcon,
  SvgYspIcon,
  SvgZlrwIcon,
};

export { default as SvgMessageUrl } from './icons/message.svg';
